#ifndef _VPW_H
#define _VPW_H

#include <stdio.h>

/*
 * virtual password entry
 */
struct vpwent {
    char *v_name;
    char *v_pwd;
} ;

extern int setvpw(char*);
extern void setvpwfile(FILE*);
extern void endvpw();
extern struct vpwent *getvpwent();
extern struct vpwent *getvpwnam(char*);
extern int putvpwent(FILE*, struct vpwent*);

#endif/*_VPW_H*/
